.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.094000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.248183,0.000000,0.000000,0.248183,0,0);-ms-transform:matrix(0.248183,0.000000,0.000000,0.248183,0,0);-webkit-transform:matrix(0.248183,0.000000,0.000000,0.248183,0,0);}
.m1{transform:matrix(0.249959,0.000000,0.000000,0.248183,0,0);-ms-transform:matrix(0.249959,0.000000,0.000000,0.248183,0,0);-webkit-transform:matrix(0.249959,0.000000,0.000000,0.248183,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.102144px;}
.ls37{letter-spacing:-0.075600px;}
.ls2b{letter-spacing:-0.073416px;}
.ls9{letter-spacing:-0.063840px;}
.ls15{letter-spacing:-0.060648px;}
.lse{letter-spacing:-0.047880px;}
.lsb{letter-spacing:-0.046800px;}
.ls3{letter-spacing:-0.044688px;}
.ls30{letter-spacing:-0.041496px;}
.ls20{letter-spacing:-0.038304px;}
.ls7{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.035112px;}
.ls1{letter-spacing:-0.032400px;}
.ls2d{letter-spacing:-0.031920px;}
.ls1a{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.028728px;}
.lsf{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.021600px;}
.ls19{letter-spacing:-0.019152px;}
.ls25{letter-spacing:-0.015960px;}
.ls32{letter-spacing:-0.014400px;}
.ls29{letter-spacing:-0.012768px;}
.ls0{letter-spacing:-0.004800px;}
.ls28{letter-spacing:-0.003192px;}
.ls39{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.003192px;}
.ls12{letter-spacing:0.012768px;}
.ls5{letter-spacing:0.015960px;}
.ls6{letter-spacing:0.022344px;}
.ls16{letter-spacing:0.028728px;}
.ls11{letter-spacing:0.031920px;}
.ls14{letter-spacing:0.035112px;}
.ls34{letter-spacing:0.039600px;}
.ls21{letter-spacing:0.041496px;}
.ls2a{letter-spacing:0.051072px;}
.ls10{letter-spacing:0.054264px;}
.ls1b{letter-spacing:0.060648px;}
.ls27{letter-spacing:0.070224px;}
.ls35{letter-spacing:0.073416px;}
.ls8{letter-spacing:0.079800px;}
.ls24{letter-spacing:0.086184px;}
.ls18{letter-spacing:0.095760px;}
.ls13{letter-spacing:0.098952px;}
.ls2f{letter-spacing:0.102144px;}
.ls31{letter-spacing:0.105336px;}
.ls1c{letter-spacing:0.108528px;}
.lsa{letter-spacing:0.111720px;}
.ls17{letter-spacing:0.118104px;}
.ls2{letter-spacing:0.121296px;}
.ls2c{letter-spacing:0.127680px;}
.ls23{letter-spacing:0.140448px;}
.ls38{letter-spacing:0.143640px;}
.ls1d{letter-spacing:0.156408px;}
.ls1f{letter-spacing:0.172368px;}
.lsc{letter-spacing:0.185136px;}
.ls33{letter-spacing:0.191520px;}
.ls26{letter-spacing:0.217056px;}
.ls2e{letter-spacing:0.248976px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-1.350216px;}
.ws15{word-spacing:-1.343832px;}
.ws27{word-spacing:-1.206576px;}
.ws16{word-spacing:-1.120392px;}
.ws30{word-spacing:-0.967176px;}
.wsa{word-spacing:-0.734160px;}
.ws2c{word-spacing:-0.430920px;}
.ws2b{word-spacing:-0.363888px;}
.ws8{word-spacing:-0.159600px;}
.ws19{word-spacing:-0.156408px;}
.ws28{word-spacing:-0.153216px;}
.ws11{word-spacing:-0.146832px;}
.ws1c{word-spacing:-0.134064px;}
.ws1e{word-spacing:-0.118104px;}
.ws2a{word-spacing:-0.111600px;}
.ws22{word-spacing:-0.098952px;}
.ws0{word-spacing:-0.091200px;}
.ws1b{word-spacing:-0.089376px;}
.ws2f{word-spacing:-0.082992px;}
.wse{word-spacing:-0.079800px;}
.ws13{word-spacing:-0.076608px;}
.ws5{word-spacing:-0.070224px;}
.ws4{word-spacing:-0.063840px;}
.wsf{word-spacing:-0.060648px;}
.ws29{word-spacing:-0.057600px;}
.ws25{word-spacing:-0.050400px;}
.wsc{word-spacing:-0.046800px;}
.ws1f{word-spacing:-0.044688px;}
.ws18{word-spacing:-0.043200px;}
.ws14{word-spacing:-0.039600px;}
.ws6{word-spacing:-0.036000px;}
.ws1d{word-spacing:-0.031920px;}
.ws17{word-spacing:-0.028728px;}
.ws3{word-spacing:-0.019152px;}
.ws24{word-spacing:-0.015960px;}
.ws10{word-spacing:-0.012768px;}
.ws1a{word-spacing:-0.009576px;}
.ws2{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws2e{word-spacing:0.003600px;}
.ws12{word-spacing:0.012768px;}
.ws7{word-spacing:0.015960px;}
.wsd{word-spacing:0.073416px;}
.ws21{word-spacing:0.137256px;}
.ws2d{word-spacing:0.188328px;}
.ws9{word-spacing:0.216000px;}
.wsb{word-spacing:0.239400px;}
.ws23{word-spacing:0.264936px;}
.ws20{word-spacing:0.293664px;}
._1{margin-left:-1.110816px;}
._0{width:1.139544px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.372400px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y3c{bottom:2.282984px;}
.y1{bottom:20.807643px;}
.y3d{bottom:21.840083px;}
.y0{bottom:27.796469px;}
.y3a{bottom:42.369922px;}
.y39{bottom:52.257362px;}
.y38{bottom:60.536739px;}
.y37{bottom:75.130047px;}
.y36{bottom:85.017487px;}
.y35{bottom:93.296864px;}
.y34{bottom:107.890171px;}
.y33{bottom:117.777612px;}
.y32{bottom:126.056989px;}
.y31{bottom:140.650296px;}
.y30{bottom:150.537736px;}
.y2f{bottom:158.817113px;}
.y2e{bottom:173.410420px;}
.y2d{bottom:183.297861px;}
.y2c{bottom:191.577238px;}
.y2b{bottom:206.170545px;}
.y2a{bottom:216.057985px;}
.y29{bottom:224.337362px;}
.y28{bottom:238.930670px;}
.y27{bottom:248.818110px;}
.y26{bottom:257.097487px;}
.y25{bottom:271.690794px;}
.y24{bottom:281.578235px;}
.y23{bottom:289.857612px;}
.y22{bottom:304.450919px;}
.y21{bottom:314.338359px;}
.y20{bottom:322.617736px;}
.y1f{bottom:337.211043px;}
.y1e{bottom:347.098484px;}
.y1d{bottom:355.377861px;}
.y1c{bottom:369.971168px;}
.y1b{bottom:379.858609px;}
.y1a{bottom:388.137985px;}
.y19{bottom:402.731293px;}
.y18{bottom:412.618733px;}
.y17{bottom:420.898110px;}
.y16{bottom:435.491417px;}
.y15{bottom:445.378858px;}
.y3b{bottom:449.131381px;}
.y14{bottom:453.658235px;}
.y13{bottom:468.251542px;}
.y12{bottom:478.138982px;}
.y11{bottom:486.418359px;}
.y10{bottom:501.011667px;}
.yf{bottom:510.899107px;}
.ye{bottom:519.178484px;}
.yd{bottom:533.771791px;}
.yc{bottom:543.659232px;}
.yb{bottom:551.938609px;}
.ya{bottom:566.532065px;}
.y9{bottom:576.478920px;}
.y8{bottom:584.698733px;}
.y7{bottom:599.292189px;}
.y6{bottom:609.239045px;}
.y5{bottom:617.458858px;}
.y4{bottom:632.052314px;}
.y3{bottom:641.999169px;}
.y2{bottom:650.218982px;}
.h5{height:9.510363px;}
.h6{height:17.760680px;}
.h4{height:26.429760px;}
.h3{height:30.600000px;}
.h2{height:40.800000px;}
.h1{height:631.376947px;}
.h7{height:631.873313px;}
.h0{height:675.057113px;}
.w2{width:15.481641px;}
.w3{width:912.319834px;}
.w1{width:923.239875px;}
.w0{width:956.000000px;}
.x3{left:5.114650px;}
.x1{left:13.667822px;}
.x0{left:20.350987px;}
.x2{left:47.797915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.137189pt;}
.ls37{letter-spacing:-0.101538pt;}
.ls2b{letter-spacing:-0.098605pt;}
.ls9{letter-spacing:-0.085743pt;}
.ls15{letter-spacing:-0.081456pt;}
.lse{letter-spacing:-0.064307pt;}
.lsb{letter-spacing:-0.062857pt;}
.ls3{letter-spacing:-0.060020pt;}
.ls30{letter-spacing:-0.055733pt;}
.ls20{letter-spacing:-0.051446pt;}
.ls7{letter-spacing:-0.048351pt;}
.lsd{letter-spacing:-0.047159pt;}
.ls1{letter-spacing:-0.043516pt;}
.ls2d{letter-spacing:-0.042872pt;}
.ls1a{letter-spacing:-0.038681pt;}
.ls4{letter-spacing:-0.038584pt;}
.lsf{letter-spacing:-0.033846pt;}
.ls1e{letter-spacing:-0.029011pt;}
.ls19{letter-spacing:-0.025723pt;}
.ls25{letter-spacing:-0.021436pt;}
.ls32{letter-spacing:-0.019341pt;}
.ls29{letter-spacing:-0.017149pt;}
.ls0{letter-spacing:-0.006447pt;}
.ls28{letter-spacing:-0.004287pt;}
.ls39{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.004287pt;}
.ls12{letter-spacing:0.017149pt;}
.ls5{letter-spacing:0.021436pt;}
.ls6{letter-spacing:0.030010pt;}
.ls16{letter-spacing:0.038584pt;}
.ls11{letter-spacing:0.042872pt;}
.ls14{letter-spacing:0.047159pt;}
.ls34{letter-spacing:0.053187pt;}
.ls21{letter-spacing:0.055733pt;}
.ls2a{letter-spacing:0.068595pt;}
.ls10{letter-spacing:0.072882pt;}
.ls1b{letter-spacing:0.081456pt;}
.ls27{letter-spacing:0.094318pt;}
.ls35{letter-spacing:0.098605pt;}
.ls8{letter-spacing:0.107179pt;}
.ls24{letter-spacing:0.115753pt;}
.ls18{letter-spacing:0.128615pt;}
.ls13{letter-spacing:0.132902pt;}
.ls2f{letter-spacing:0.137189pt;}
.ls31{letter-spacing:0.141476pt;}
.ls1c{letter-spacing:0.145764pt;}
.lsa{letter-spacing:0.150051pt;}
.ls17{letter-spacing:0.158625pt;}
.ls2{letter-spacing:0.162912pt;}
.ls2c{letter-spacing:0.171487pt;}
.ls23{letter-spacing:0.188635pt;}
.ls38{letter-spacing:0.192922pt;}
.ls1d{letter-spacing:0.210071pt;}
.ls1f{letter-spacing:0.231507pt;}
.lsc{letter-spacing:0.248655pt;}
.ls33{letter-spacing:0.257230pt;}
.ls26{letter-spacing:0.291527pt;}
.ls2e{letter-spacing:0.334399pt;}
.ws26{word-spacing:-1.813470pt;}
.ws15{word-spacing:-1.804896pt;}
.ws27{word-spacing:-1.620548pt;}
.ws16{word-spacing:-1.504794pt;}
.ws30{word-spacing:-1.299010pt;}
.wsa{word-spacing:-0.986048pt;}
.ws2c{word-spacing:-0.578767pt;}
.ws2b{word-spacing:-0.488737pt;}
.ws8{word-spacing:-0.214358pt;}
.ws19{word-spacing:-0.210071pt;}
.ws28{word-spacing:-0.205784pt;}
.ws11{word-spacing:-0.197210pt;}
.ws1c{word-spacing:-0.180061pt;}
.ws1e{word-spacing:-0.158625pt;}
.ws2a{word-spacing:-0.149890pt;}
.ws22{word-spacing:-0.132902pt;}
.ws0{word-spacing:-0.122490pt;}
.ws1b{word-spacing:-0.120041pt;}
.ws2f{word-spacing:-0.111466pt;}
.wse{word-spacing:-0.107179pt;}
.ws13{word-spacing:-0.102892pt;}
.ws5{word-spacing:-0.094318pt;}
.ws4{word-spacing:-0.085743pt;}
.wsf{word-spacing:-0.081456pt;}
.ws29{word-spacing:-0.077362pt;}
.ws25{word-spacing:-0.067692pt;}
.wsc{word-spacing:-0.062857pt;}
.ws1f{word-spacing:-0.060020pt;}
.ws18{word-spacing:-0.058022pt;}
.ws14{word-spacing:-0.053187pt;}
.ws6{word-spacing:-0.048351pt;}
.ws1d{word-spacing:-0.042872pt;}
.ws17{word-spacing:-0.038584pt;}
.ws3{word-spacing:-0.025723pt;}
.ws24{word-spacing:-0.021436pt;}
.ws10{word-spacing:-0.017149pt;}
.ws1a{word-spacing:-0.012861pt;}
.ws2{word-spacing:-0.004287pt;}
.ws1{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.004835pt;}
.ws12{word-spacing:0.017149pt;}
.ws7{word-spacing:0.021436pt;}
.wsd{word-spacing:0.098605pt;}
.ws21{word-spacing:0.184348pt;}
.ws2d{word-spacing:0.252943pt;}
.ws9{word-spacing:0.290109pt;}
.wsb{word-spacing:0.321537pt;}
.ws23{word-spacing:0.355835pt;}
.ws20{word-spacing:0.394419pt;}
._1{margin-left:-1.491933pt;}
._0{width:1.530517pt;}
.fs3{font-size:34.077575pt;}
.fs2{font-size:42.871632pt;}
.fs1{font-size:48.351464pt;}
.fs0{font-size:64.468619pt;}
.y3c{bottom:3.066267pt;}
.y1{bottom:27.946667pt;}
.y3d{bottom:29.333333pt;}
.y0{bottom:37.333333pt;}
.y3a{bottom:56.906883pt;}
.y39{bottom:70.186667pt;}
.y38{bottom:81.306667pt;}
.y37{bottom:100.906883pt;}
.y36{bottom:114.186667pt;}
.y35{bottom:125.306667pt;}
.y34{bottom:144.906883pt;}
.y33{bottom:158.186667pt;}
.y32{bottom:169.306667pt;}
.y31{bottom:188.906883pt;}
.y30{bottom:202.186667pt;}
.y2f{bottom:213.306667pt;}
.y2e{bottom:232.906883pt;}
.y2d{bottom:246.186667pt;}
.y2c{bottom:257.306667pt;}
.y2b{bottom:276.906883pt;}
.y2a{bottom:290.186667pt;}
.y29{bottom:301.306667pt;}
.y28{bottom:320.906883pt;}
.y27{bottom:334.186667pt;}
.y26{bottom:345.306667pt;}
.y25{bottom:364.906883pt;}
.y24{bottom:378.186667pt;}
.y23{bottom:389.306667pt;}
.y22{bottom:408.906883pt;}
.y21{bottom:422.186667pt;}
.y20{bottom:433.306667pt;}
.y1f{bottom:452.906883pt;}
.y1e{bottom:466.186667pt;}
.y1d{bottom:477.306667pt;}
.y1c{bottom:496.906883pt;}
.y1b{bottom:510.186667pt;}
.y1a{bottom:521.306667pt;}
.y19{bottom:540.906883pt;}
.y18{bottom:554.186667pt;}
.y17{bottom:565.306667pt;}
.y16{bottom:584.906883pt;}
.y15{bottom:598.186667pt;}
.y3b{bottom:603.226667pt;}
.y14{bottom:609.306667pt;}
.y13{bottom:628.906883pt;}
.y12{bottom:642.186667pt;}
.y11{bottom:653.306667pt;}
.y10{bottom:672.906883pt;}
.yf{bottom:686.186667pt;}
.ye{bottom:697.306667pt;}
.yd{bottom:716.906883pt;}
.yc{bottom:730.186667pt;}
.yb{bottom:741.306667pt;}
.ya{bottom:760.907083pt;}
.y9{bottom:774.266667pt;}
.y8{bottom:785.306667pt;}
.y7{bottom:804.907083pt;}
.y6{bottom:818.266667pt;}
.y5{bottom:829.306667pt;}
.y4{bottom:848.907083pt;}
.y3{bottom:862.266667pt;}
.y2{bottom:873.306667pt;}
.h5{height:12.773333pt;}
.h6{height:23.854302pt;}
.h4{height:35.497711pt;}
.h3{height:41.098745pt;}
.h2{height:54.798326pt;}
.h1{height:848.000000pt;}
.h7{height:848.666667pt;}
.h0{height:906.666667pt;}
.w2{width:20.793333pt;}
.w3{width:1225.333333pt;}
.w1{width:1240.000000pt;}
.w0{width:1284.000000pt;}
.x3{left:6.869467pt;}
.x1{left:18.357200pt;}
.x0{left:27.333333pt;}
.x2{left:64.197200pt;}
}
